[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TPickListCellEditor.Change

Notifies the Grid control when the value for the cell editor has been changed.

## Declaration

Source position: grids.pas line 287

`protected procedure TPickListCellEditor.Change; override;`

## Description

Change is an overridden method used to perform actions needed when the value for the control has been changed. In TPickListCellEditor, it ensures that the grid control is notified when the value in the cell editor has been changed.

Changed calls the inherited method to signal the OnChange event handler (when assigned).

## See also

TPickListCellEditor.OnEditingDone |  | Event handler signalled when editing is completed for the control.
TCustomComboBox.Change |  | Signals the OnChange event handler when the value for the control is changed.